Affected configurations:  AJA boards


The Aja firmware installed on those models needs to be the "Io4K (4K Mode)" and not the "Io4K (UFC Mode)". You can check it in the AJA control panel.


The Aja driver must be version 14 or later. Version 13 and older do not work with Mistika . New Boutique  version 8.8.1 requires AJA driver version 15 and latest firmware available (the exact firmware  version depends on each AJA board )



----------------------------------------------------------------------------------------------------------------------

How to receive Bug Warning notifications: 

If you wish to receive email alerts when there is a new bug then please subscribe to the "Bugs" forum